/**********************************************************
 *
 * geom-h-mco-f.css
 *
 * General settings for layout with hierarchical multi-level
 * menu and optional content column
 *
 **********************************************************/

/* --- Default layout --- */

#left_col {
}

#center_col {
}

#right_col {
  display: none;
}

/* --- Two-column layout --- */

.twoCols #center_col {
}

.twoCols #right_col {
  display: block;
}
